## tethermon 0.1-1

=== Makefile ===
default:

clean:

install:
	install -m 644 -D tethermon.py ${DESTDIR}/usr/lib/hildon-desktop/tethermon.py
	install -m 644 -D tethermon.desktop ${DESTDIR}/usr/share/applications/hildon-status-menu/tethermon.desktop
