=== debian/changelog ===
tethermon (0.1-1) stable; urgency=low

  * Initial release

 -- Philip Langdale <maemo.philipl@overt.org>  Sun,  31 Jan 2010 16:40:00 +0800
