=== debian/control ===
Source: tethermon
Section: user/system
Priority: optional
Maintainer: Philip Langdale <maemo.philipl@overt.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tethermon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-desktop-python-loader
Description: Monitor tethering connections from the status area
 This applet shows a status area icon when tethering is in use.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=tethermon
XB-Maemo-Display-Name: Tethering Monitor
#XB-Maemo-Upgrade-Description:
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAABb9JREFUeNrsWm1MW1UYfrtCsbUtJJiNAgY2oEXd4gYuZjOl1agJA6XT
 P2pc1EVgHzFmcYtZ9mMZf4w6TEjMsrkfMuLESUAIZCTLnCUkEOaYIwwXOgkgrKVzOD7b9eO2nrc7
 naVf97S93UeyN3lyb3q5533ec96vcy4ir9cLj7KsgkdcHhvwoCUl+AeRSBTXQCSW0slFT7CRIiPo
 T+YIrlAYiZ75OPWE/hCIWMXj8VYR/ELgjRH4TlU8BqzgG68BHOfREYwTeBMEjqGL1wBRMGk+F+I4
 Dl2lkcAgsDu3E3woFovnY3GhmAxwu7nnqaL8JMXkBE5MSop4SHADXC43kjeGCU6hBYNdn5qaMiSY
 AU6n636RX2GERJI6lLABDocrnaa+hNzmutUDlnkvlKnFsbjTxrS01PloBqxiiPpGgvzg6I8VC3Yv
 HDjjgLoOByzaPSzvoM7GhCrxtWuj5WQsw910mygIKQ8HXVecsPuUHUwWjuU9A3KI1wBxVlbW0URn
 /h48ZNY5zodRswt2Ny5D1x8O3veQA3KJ2YDz5y9USSRpzwpmAIIagFhYdkNd2zIc+HEpqkshB+TC
 3Av5Z7+wsOgTvsK8dMcDphmOLYgtbp8LBUvPnxy8b3bCV+8poCgrPB3kQi4dWEdDercIWWj10pLd
 Go2Q+TYHO7697TNCKNm3TQ7vvCQL+0wul64hl5tMWai5+efX+dyhZ+QOLNhcpJnjBEN91zzsb/qX
 jBvqUk1NP5SzxoBk3boCLV+GWLC5V/i0UDBetUHVlzNwacyxQp9G88xW5MZigEKpVKqYsgqZtWRg
 YdkFu45b4btzc/f0ISfkxhLEEplMls0XwFkZYtiUn5rUfuLSX3Yf+erXMgA5hVuBcAYoWPYGFaVP
 +nA/JIAProCFN436K+fDJJHoRChkD+NZkZe9kJnN5kWlMt133zkwB5ZZV9LplRbJCCK7JHJiNmBq
 ampRoyn23evWy+HI6WkwDi0k1YCabWugpFAW8TlyYnUhW39/37A//8qlYvj64zzY91aWoEUrFJ6o
 dQc5ITeWVmI1uZRPTlpOSKXStMBno9N22H98DMyzTsFXoLZCBTWVqrDP7Ha7Iy9PVUtuuwnfm3wr
 gEtluXhxYCJ4FtQ5Ujh9sBh0G5SCV+CSInnE2UcuNH0ussSAncDa1tYyqNXqNCFNFXGpo7sKoLPv
 H6g/M0la4fDdaKlaCaUaJdPsv6BWUAPCZxrkgpwoN6ZuNI/gjZ6e/oNqtSY7kmLTlA0Of38dTH8v
 hwblm09DLUGiYjKNmnW6LV9gQiSYZN0To58NNzR8MxgtsIpyZXDis+egcstTIUHp5QlKViAH5EI5
 Me/IcKksZOmMZ892Dkdr6tClDn9UBPV7i0GeJvrfr72ehHdwqBs5UP+3x7onNhP0Hzr0ef/09NSt
 u5UwMvSbMqH5SAmoc6W0q/QA3zvRgDpRN3KgXGLe1C9h/bBaZ4w7d+44Z7PZHHzLrcp8AprrNsO7
 r2Yn5EKoC3WibuRAuYQVvoMtPA1QY13Q6V7eevLkqcrg2iC0YM6vrv6gq6fntz7M+xjHgXvhWA+2
 OHpC9isZcHT79opWUtJvCXNOFAocG3WgLtRJdXOJfmKy01noGBkZvmowlHd1d3cNC3rcQoBj4tio
 g55AmCIFbrzH61LqTlqCDQbD26o9ez4tjVYnWPP8sWMNg+3trRaaLnujkU/o+wDd0hVQ4PcwRVmZ
 PrOmZu/6kpLN+azxgX5++fLvEy0tP5k6Olr9LQIG7BiFMykfOAIEuy5s+l6kq+LbbGu1+ky9/hVV
 Tk6uYu3agszAF8bHx2Zv3JheNBovWHp7jbMBfRfO9gAtVJZYP/LFa4A/Q6EhmXRF8in4VsFBg3OC
 zvYsJc50xCekAYGGZFDI6VURAP9M+zFH8/ocBReLsmQYEC5OJHQl/McgTjrzzmj+LYgBj5o8/l+J
 By3/CTAA1FZVjI3cd/MAAAAASUVORK5CYII=
